<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The method-name element contains a name of an enterprise bean method,  or the asterisk (*) character. The asterisk is used when the element  denotes all the methods of an enterprise bean's remote and home  interfaces.">
<meta name="KeyWords" content="name,Attribute name,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>name,&nbsp;in&nbsp;Class&nbsp;<a href="class392ed22d008a.htm" target="contents_frame">MethodElement</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;method-name&nbsp;element&nbsp;contains&nbsp;a&nbsp;name&nbsp;of&nbsp;an&nbsp;enterprise&nbsp;bean&nbsp;method,
<BR>or&nbsp;the&nbsp;asterisk&nbsp;(*)&nbsp;character.&nbsp;The&nbsp;asterisk&nbsp;is&nbsp;used&nbsp;when&nbsp;the&nbsp;element
<BR>denotes&nbsp;all&nbsp;the&nbsp;methods&nbsp;of&nbsp;an&nbsp;enterprise&nbsp;bean's&nbsp;remote&nbsp;and&nbsp;home
<BR>interfaces.
<BR></font><BR><BR>
</body>
</html>
